Welcome to Geeklog Sunday, December 05 2021 @ 02:35 am EST

Geeklog Forums

a non issue with admin/plugins.php


Status: Banned

machinari

Forum User
Full Member
Registered: 22/03/04
Posts: 1512
couldn't find the bug tracker so I'll put it here. Not that it is actually a bug...

line 141 of admin/plugins.php from the gl141 package shows
PHP Formatted Code
    $plg_templates->set_var('pi_codeversion', $plugin_code_version );
 
when it should be
PHP Formatted Code
    $plg_templates->set_var('pi_codeversion', $code_version );
 
It really doesn't make any practical difference. It just doesn't display the "N/A" if there is no plugin version discovered by PLG_chkVersion().
 Quote

Status: offline

Dirk

Site Admin
Admin
Registered: 12/01/02
Posts: 13073
Location:Stuttgart, Germany
Non-issue or not, it's now fixed in CVS. Thanks. 8)

bye, Dirk
 Quote

All times are EST. The time is now 02:35 am.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content